Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Bronze

Upgrading IOS on CME router.

Hi All,

I have a 2851 currently running "flash:c2800nm-spservicesk9-mz.151-4.M5.bin"

I's also running the following.

sh telephony-service all
CONFIG (Version=8.6)
=====================
Version 8.6

 

I need to upgrade the IOS to c2800nm-advsecurityk9-mz.151-4.M8.bin. Can I just do this without it affecting all my CME settings. This router runs the site telephony so don't want the config to disappear once the IOS is upgraded.

 

Thanks

 

3 REPLIES

Did you check on Cisco

Did you check on Cisco feature navigator that advsecurityk9-mz.151-4.M8.bin supports CME ?

I don't think so because this IOS is meant for advance security not for voice. Look for Advance Enterprise , Advance ip service , SP voice , SP voice and IP voice based IOS which matches your router resource limit. Dont upgrade to any IOS which do not support basic voice function.

 

Thanks

Manish

Bronze

Hi Manish,You are correct. I

Hi Manish,

You are correct. I have now checked the Feature Navigator and can see that there are a few options I can go with.

My question is - the router also runs CUE on module. 

Looking at Feature Navigator I can see the following supports CME8.6 and also Unity Express on AIM. This seems to be what I need. 

c2800nm-adventerprisek9-mz.151-4.M5.bin

Once I install the IOS should he CUE and CME stay intact?

Thanks

Take a proper backup of data

Take a proper backup of data and config , then you are good to go.

Thanks

Manish

128
Views
0
Helpful
3
Replies
CreatePlease to create content